/* NOTRE MAISON HOME */

#Visites {
    text-align: center;
    padding: 0vw 0 1vw 0;
    width: 100%;
    margin: auto;
    background-image: url(/img/IMG_0907c.jpg);
    background-size: cover;
 }
#Visites > div {
    text-align: left;
    background: linear-gradient(45deg, #4c4b4d 0%, rgba(2, 2, 2, 1) 100%);
    display: flex;
    padding: 0 0.75vw 0vw 0.75vw;
    width: 100%;
    max-width: 1040px;
    margin: auto auto 4vw auto;
    flex-direction: column;
 }
 #Visites .logoPM {
    padding: 0;
    background: none;
    text-align: left;
}
 #Visites .logoPM img {
    text-align: left;
    margin: 17vw 0 0 1.5vw;
    padding: 0;
    width: 40%;
}

#Visites .LineBox {
    width: 100%;
    border-bottom: 1px #ccc solid;
    margin: 0;
    display: flex;
}
#Visites .LineBox.NoSeparator {
    border: 0;
}

#Visites .prestaBox {
    width: 50%;
    font-family: 'Spartan', sans-serif;
    margin: 0vw;
    padding: 1.5vw 0.75vw;
    text-align: left;
    color: white;
}
#Visites .prestaBox h3 {
    width: 80%;
    font-family: 'Spartan', sans-serif;
    color: #ffffff;
    font-size: calc(14px + 1.5vw);
    line-height: calc(14px + 1.5vw);
    font-size: 1.5rem;
    line-height: 1.5rem;
    font-weight: 700;
    margin: 0 0 5px 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    display: inline-block;
}
#Visites .prestaBox h3 span {
    color: #cbad84;
}
#Visites .prestaBox .FlagBox {
    height: 1.75rem;
    display: inline-block;
    width: 19%;
    text-align: right;
}
#Visites .prestaBox .FlagBox img {
    height: 1.75rem;
    margin-left: 5px;
    margin-top: -0.75rem;
}
#Visites .Dbox {
    background-color: #000;
    padding: 10px 10px 15px 10px;
    min-height: 152px;
}
#Visites .Dbox > div {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
#Visites .description {
    background-color: #000;
    color: #ccc;
    border-bottom: 1px #ccc solid;
    padding-bottom: 10px;
    font-size: 1.25rem;
    line-height: 1.75rem;
}

#Visites ul {
    list-style: none;
    width: 60%;
    margin: 10px 0 0 0;
    padding: 0;
    display: inline-block;
}
#Visites ul li {
    color: #fff;
    font-weight: 700;
    font-size: 1.25rem;
    line-height: 1.75rem;
    padding: 0;
    margin: 0;
}
#Visites .ResaBox {
    width: 39%;
    display: inline-flex;
    justify-content: flex-end;
    margin-top: 10px;
}
#Visites .ResaBox .Tbox {
    width: 49%;
    display: inline-block;
    background-color: #4c4b4d;
    text-align: center;
    padding: 13px 0 0 0;
    font-weight: 700;
    font-family: 'Spartan', sans-serif;
    font-size: 1.25rem;
    line-height: 1.25rem;
    height: stretch;
}
#Visites .ResaBox Button {
    width: 50%;
    display: inline-block;
    text-align: center;
    background-color: #cbad84;
    color: #000;
    padding: 13px 5px 10px 5px;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Spartan', sans-serif;
    font-size: 1.25rem;
    line-height: 1.25rem;
    border: 0;
    cursor: pointer;
}





@media (max-width: 915px) {

    #Visites .LineBox {
    flex-direction: column;
    border: 0;
}
    #Visites .prestaBox {
    width: 100%;
}


}

@media (max-width: 767px) {
#Visites .logoPM img {
    text-align: center;
    margin: 5vw auto 1vw auto;
    padding: 0;
    width: 80%;
}

}

@media (max-width: 450px) {

#Visites .ResaBox Button {
    width: 60%;
    padding: 13px 10px 10px 10px;
    font-size: 1rem;
}

}